<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="sort_title">Sorting</string>
    <string name="contenttype_title">Content Type</string>
    <string name="print">Print</string>
    <string name="add_favorite_content">Add Favorite</string>
    <string name="remove_favorite_content">Delete Favorite</string>
    <string name="text_copy">Copy Text</string>
    <string name="content_share">Share</string>
    
    <!-- ids:HomeUIActivity -->
    <item name="sort_1" type="id"/>
    <item name="sort_2" type="id"/>
    <item name="sort_3" type="id"/>
    <item name="sort_4" type="id"/>
    <item name="sort_5" type="id"/>
    <item name="sort_6" type="id"/>
    <item name="sort_7" type="id"/>

</resources>